/*responsive*/
@media (min-width: 1400px) {
  /* .banner{height: auto;} */
  .container-lg{max-width: 1300px;}
}

@media (min-width: 1600px) {
    .container-lg{max-width: 1520px;}
}

@media (min-width: 1920px) {
    .container-lg{max-width: 1600px;}
}

@media (min-width: 3800px) {
    .container-lg{max-width: 2200px;}
}

@media (max-width: 991px) {
    .navi{gap: 10px;}
    .navi ul{gap: 0 2px;}
    .banner{height: 60vh; margin-top: calc(53px + 1rem);}
    .bannerText{width: calc(100% - 4rem); position: relative; bottom: 0; margin-top: -3rem;}
    .configuration {
        flex-wrap: wrap;
    }
    .configuration-box {
        width: 33%;
    }
    .configuration {
        flex-wrap: wrap;
        display: flex;
        border-top: none;
        border-bottom:none;
    }
    /*.configuration-box
    {        
        border-top: 1px solid var(--primary-color);
        border-bottom: 1px solid var(--primary-color);
        margin: 0;
    }
    .configuration-box:nth-last-child(3) {
        border-right: none;
    }*/
    .configuration-box:nth-last-child(1), .configuration-box:nth-last-child(2) {
        border-top: none;
    }
    .enquiry-form .inner{padding: 2rem;}
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
    html{font-size: 87.5%;}
    .padding{padding-top: 3rem; padding-bottom: 3rem;}
    .container-lg{padding-left: 20px; padding-right: 20px;}
    .row{margin-left: -10px; margin-right: -10px;}
    .row.gap-row{row-gap: 20px;}
    .row div[class^=col]{padding-left: 10px; padding-right: 10px;}
    .heading{margin-bottom: 20px;}
    .heading .h1{font-size: 2rem;}
    .loc-container .loc-text ul li .loc-row p{text-align: left;}
    .button-top{width: 30px; height: 30px;}
}

@media (max-width: 680px) {
    .foot-menu{width: 50%;}
}

@media (max-width: 575px) {
    html{font-size: 81.25%;}
	.logo{width:120px;}
    .banner .clouds{background-position: center 100%;}
    .h4, h4 {font-size: 1.4rem;}
    p{text-align: justify; line-height: 1.4;}
    .bannerText{margin-top: -17rem;
    left: 1rem;
    width: calc(100% - 2rem);
    padding: 12px;
    }
	.bannerText .h4{
		font-size:16px;
	}
    .banner-footer{flex-direction: column;}
    .heading .h1 {
        font-size: 1.75rem;
    }
	.heading h6{
		font-size:13px;
	}
    .iconBox{width: 50%;}
    .stickyForm{position: static; width: 100%; margin: 1rem auto 0; transform: none; box-shadow: none;}
    .form-close{display: none;}
    .button-top{bottom: 50px;}
}

@media (max-width: 480px) {
    .footer-rera{flex-direction: column;}
    .footer-rera p{text-align: center;}
    .footer-rera .readmore .button{margin: 0 auto;}
}

@media (max-width: 425px) {
    .header{padding-bottom: 0;}
    .logo a{font-size: 1.5rem;}
    .mbMenuContainer .inner{width: 100%;}
    .mbMenuContainer .mbMenu ul li a{font-size: 1.5rem;}
    .banner {
      margin-top: calc(0px + .001rem);
    }
    .footer-logo{display: none;}
	.rera-no {
  position: absolute;
  right: 3.5rem;
  top: 26%;
  display: inline-block;
  font-size: 10px;
  line-height: 11px;
  word-break: break-all;
  color: #fff;
  text-align: left;
  padding: 1px 1px;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
 
}
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
    html{font-size: 68.75%;}
    .luminariesText p{padding: 0;}
    .luminariesText p i.fa-quote-left{left: -10px; top: -7px;}
    .luminariesText p i.fa-quote-right{display: none;}
    .foot-menu.socialBox{width: 100%;}
    .foot-menu h6{font-size: 13px;}
    .copyrights{margin-right: 0;}
}
